#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-2OW3BazJK5F7MZznPXAc0a
key:                  http-download-0.2.0.0-2OW3BazJK5F7MZznPXAc0a
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  56f94ca8243a4e8e31001e7a923af74b
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-2OW3BazJK5F7MZznPXAc0a
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-AzfEvp1M6xqC4wkQtPMB89
    bytestring-0.10.12.1 conduit-1.3.4.2-wvTpsnmPqmANAZpcwNsbP
    conduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx
    cryptonite-0.29-1qpuHkCrZkQ7nPLQsly6pE
    cryptonite-conduit-0.2.2-DZOPquVypeiIRYddlToKlj directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.10-KzjXaghbgZJHRqAwEWcEsk
    http-conduit-2.3.8-LUKu84wbwcb737dlGLo8IP
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-JU7rQCam3Zm27fkZ9QAPRv
    path-io-1.6.3-42AFbCDMUxYJyrrFsIozCe
    retry-0.9.0.0-HBozdckTCpT27Qir0u7Z2q
    rio-0.1.21.0-6HsDfAzzdr9JxA9zcC185Y
    rio-prettyprint-0.1.1.0-5CG8PzWUYxoGhpJtx8WUO9

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

